const search = require('./search')
const login = require('./login')
const category = require('./category')
const product = require('./product')

module.exports={ 
  ...search,
  ...login,
  ...category,
  ...product
}